## maven-doxia-tools 1.2

=== debian/changelog ===
maven-doxia-tools (1.2-3) unstable; urgency=low

  * Add myself as Uploaders
  * Replace usage of outdated libplexus-component-metadata-java by
    libplexus-maven-plugin-java (to generate Plexus component.xml):
    - debian/control: Build-Depends on libplexus-maven-plugin-java,
      velocity and libplexus-velocity-java
    - debian/rules: Pass "1.3.8" to build.xml as plexus-maven-plugin.version
    - debian/build.properties: Use plexus-maven-plugin:descriptor goal
    This should fix issue "Component descriptor cannot be found in the
    component repository: org.apache.maven.artifact.resolver.ArtifactResolver"
    when using maven-site-plugin.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 20 Mar 2010 23:34:40 +0100

maven-doxia-tools (1.2-2) unstable; urgency=low

  * Rebuild package with maven-repo-helper 1.0.4.

 -- Torsten Werner <twerner@debian.org>  Wed, 10 Mar 2010 22:23:59 +0100

maven-doxia-tools (1.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version to 3.8.4
  * debhelper compat to 7
  * Source format 3.0 (quilt)
    - removed quilt as build dependency
  * Updated plexus patch
  * Added patch to remove setLastModified call

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 26 Feb 2010 01:58:46 +0100

maven-doxia-tools (1.0.2-2) unstable; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:17:31 +0100

maven-doxia-tools (1.0.2-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove Depends on Java runtimes as it is a library
  * Use default-jdk for the build
  * Remove the patch for the POM as it's no longer needed, use ant for
    the build instead of Maven (to avoid circular build dependencies from
    maven-debian-helper)
  * Add a dependency on doxia-sitetools and maven2-core
  * Remove the dependency on doxia, as it is transitively reachable from
    doxia-sitetools

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 15 May 2009 00:49:08 +0100

maven-doxia-tools (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #508837)

 -- Torsten Werner <twerner@debian.org>  Tue, 06 Jan 2009 21:15:11 +0100
