=== debian/control ===
Source: maven-doxia-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk
Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>> 4), ant, ant-optional,
 junit, libmaven-plugin-tools-java, libplexus-maven-plugin-java, velocity, libplexus-velocity-java,
 libdoxia-sitetools-java, libcommons-io-java, libplexus-container-default-java, libmaven2-core-java
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-doxia-tools
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-doxia-tools/
Homepage: http://maven.apache.org/shared/maven-doxia-tools/

Package: libmaven-doxia-tools-java
Architecture: all
Depends: ${misc:Depends}, libdoxia-sitetools-java, libcommons-io-java, 
 libplexus-container-default-java, libmaven2-core-java
Description: utilities for integrating Doxia in Maven
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This shared component has some utilities that are useful when integrating
 Doxia in Maven, mainly for site generation and report creation.
