=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
PLEXUS_PLUGIN_VERSION:= 1.3.8
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps doxia-core doxia-logging-api doxia-sink-api doxia-decoration-model.jar doxia-doc-renderer \
 doxia-site-renderer commons-io plexus-i18n plexus-container-default-alpha plexus-utils plexus-interpolation \
 maven-core maven-project maven-artifact maven-artifact-manager maven-model maven-reporting-api maven-plugin-api
DEB_ANT_BUILD_TARGET := package
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE) -Dversion=$(VERSION) -Dplexus-maven-plugin.version=$(PLEXUS_PLUGIN_VERSION)
API_DOCS             := target/api

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar

clean::
	-rm -rf debian/tmp

get-orig-source:
	uscan --force-download --rename
