## maven-doxia-tools 1.2.1

=== debian/changelog ===
maven-doxia-tools (1.2.1-2) unstable; urgency=low

  * Ignore test errors and failures because some tests require network access.
    (Closes: #643545)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 22:28:16 +0200

maven-doxia-tools (1.2.1-1) unstable; urgency=low

  * Newer but not newest upstream release.
  * Refresh patches.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package.
  * Add a documentation package.
  * Update debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 00:53:11 +0200
