=== debian/control ===
Source: maven-doxia-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libplexus-maven-plugin-java, libcommons-io-java, libdoxia-java, libdoxia-sitetools-java,  
 libmaven2-core-java, libplexus-container-default-java, libplexus-i18n-java,  
 libplexus-utils-java, libmaven-plugin-testing-java, default-jdk-doc, libdoxia-java-doc,  
 libmaven2-core-java-doc, libplexus-container-default-java-doc, libplexus-utils-java-doc,  
 libmaven-javadoc-plugin-java 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-doxia-tools
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-doxia-tools/
Homepage: http://maven.apache.org/shared/maven-doxia-tools/

Package: libmaven-doxia-tools-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-doxia-tools-java-doc
Description: utilities for integrating Doxia in Maven
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This shared component has some utilities that are useful when integrating
 Doxia in Maven, mainly for site generation and report creation.

Package: libmaven-doxia-tools-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-doxia-tools-java
Description: Documentation for Maven Doxia Integration Tools
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of libmaven-doxia-tools-java.
