## maven-doxia-tools 1.4

=== debian/changelog ===
maven-doxia-tools (1.4-4) unstable; urgency=medium

  * Team upload.
  * Build depend on libplexus-component-metadata-java
    instead of libplexus-maven-plugin-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889415)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 11:10:06 +0100

maven-doxia-tools (1.4-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Sep 2017 08:56:53 +0200

maven-doxia-tools (1.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven-reporting-api-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Aug 2017 00:06:27 +0200

maven-doxia-tools (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Depend on libmaven3-core-java for the core Maven classes
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 15:24:04 +0200
