=== debian/control ===
--- 
+++ 
@@ -2,21 +2,33 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libplexus-maven-plugin-java, libcommons-io-java, libdoxia-java, libdoxia-sitetools-java,  
- libmaven2-core-java, libplexus-container-default-java, libplexus-i18n-java,  
- libplexus-utils-java, libmaven-plugin-testing-java, default-jdk-doc, libdoxia-java-doc,  
- libmaven2-core-java-doc, libplexus-container-default-java-doc, libplexus-utils-java-doc,  
- libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-doxia-tools
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-doxia-tools/
+Uploaders: Torsten Werner <twerner@debian.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit,
+ libcommons-io-java,
+ libdoxia-java,
+ libdoxia-java-doc,
+ libdoxia-sitetools-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-testing-java,
+ libmaven-reporting-api-java,
+ libmaven3-core-java,
+ libplexus-component-metadata-java,
+ libplexus-i18n-java,
+ libplexus-utils-java,
+ libplexus-utils-java-doc,
+ maven-debian-helper (>= 1.4)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-doxia-tools.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-doxia-tools
 Homepage: http://maven.apache.org/shared/maven-doxia-tools/
 
 Package: libmaven-doxia-tools-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-doxia-tools-java-doc
 Description: utilities for integrating Doxia in Maven
@@ -41,7 +53,7 @@
 Package: libmaven-doxia-tools-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-doxia-tools-java
 Description: Documentation for Maven Doxia Integration Tools
