=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/maven/shared/tags/ \
  maven-doxia-tools-(.*)/ debian debian/orig-tar.sh
